
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BOMSelect", "BOMSelect\BOMSelect.csproj", "{B1924ED4-FF5B-4C55-877F-6FD01B5BAE04}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LQKJ.K3.ENG.BOMSelect.BusinessPlugIn", "LQKJ.K3.ENG.BOMSelect.BusinessPlugIn\LQKJ.K3.ENG.BOMSelect.BusinessPlugIn.csproj", "{A58BBE98-4D32-4C65-8DC9-5EE2920D5F89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LQKJ.K3.ENG.BOMSelect.ServersPlugIn", "LQKJ.K3.ENG.BOMSelect.ServersPlugIn\LQKJ.K3.ENG.BOMSelect.ServersPlugIn.csproj", "{A1AAD00D-1BC4-4556-91F5-C97370FB4B50}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LQKJ.K3.BaJia.ServerPlugin", "LQKJ.K3.BaJia.ServerPlugin\LQKJ.K3.BaJia.ServerPlugin.csproj", "{03B92307-60EF-4BAF-A797-20C7245DC3DD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1924ED4-FF5B-4C55-877F-6FD01B5BAE04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1924ED4-FF5B-4C55-877F-6FD01B5BAE04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1924ED4-FF5B-4C55-877F-6FD01B5BAE04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1924ED4-FF5B-4C55-877F-6FD01B5BAE04}.Release|Any CPU.Build.0 = Release|Any CPU
		{A58BBE98-4D32-4C65-8DC9-5EE2920D5F89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A58BBE98-4D32-4C65-8DC9-5EE2920D5F89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A58BBE98-4D32-4C65-8DC9-5EE2920D5F89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A58BBE98-4D32-4C65-8DC9-5EE2920D5F89}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1AAD00D-1BC4-4556-91F5-C97370FB4B50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1AAD00D-1BC4-4556-91F5-C97370FB4B50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1AAD00D-1BC4-4556-91F5-C97370FB4B50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1AAD00D-1BC4-4556-91F5-C97370FB4B50}.Release|Any CPU.Build.0 = Release|Any CPU
		{03B92307-60EF-4BAF-A797-20C7245DC3DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03B92307-60EF-4BAF-A797-20C7245DC3DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03B92307-60EF-4BAF-A797-20C7245DC3DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03B92307-60EF-4BAF-A797-20C7245DC3DD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {14C5E82D-8C0C-4E3A-8B15-78C045487B9D}
	EndGlobalSection
EndGlobal
